Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 1
Registered: ‎05-03-2013
My Device: curve 9320
My Carrier: cell c

upgrade bbm on 9320

i  have just upgraded my bbm on 9320 and getting a message saying i need version 6 to run pic toolkit and server error please help

Highlighted
Retired
Posts: 3,246
Registered: ‎07-26-2010
My Device: BlackBerry Z10
My Carrier: Bell

Re: upgrade bbm on 9320

Hello shirleysegers and welcome to the BlackBerry Support Community Forums.

 

Sorry to hear you're having an issue with your BBM.

 

Can you provide the server error as it appears? 

 

As for the pic app, we are unable to comment on 3rd party apps. You will need to contact the vendor for assistance with requirements for usage.

 

Thanks!

-HMthePirate

 

Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp

Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!